GET /v1/workflows/{id}/incoming-links
List workflows that target this workflow via a `trigger-workflow` action node.
GET
/v1/workflows/{id}/incoming-links
List workflows that target this workflow via a `trigger-workflow` action node.
Path Parameters
id
string
required
path
Workflow ID
Responses
200
OK
application/jsoncode
integer
data
object
ids
string[]
Array of:
message
string
requestId
string
curl -X GET 'https://api.example.com/v1/workflows/string/incoming-links' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/workflows/string/incoming-links', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/workflows/string/incoming-links', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/workflows/string/incoming-links", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "code": 200, "data": { "ids": [ "<string>" ] }, "message": "success", "requestId": "abc-123"}
API Playground
Try this endpoint
GET
/v1/workflows/{id}/incoming-links
